> ## Documentation Index
> Fetch the complete documentation index at: https://rollout.mintlify.app/llms.txt
> Use this file to discover all available pages before exploring further.

# Create Note

> POST /notes

`POST /notes`

Base URL: `https://mortgage-crm.universal.rollout.com/api`

## Parameters

No parameters.

## Responses

| Status | Description |
| ------ | ----------- |
| `201`  | Created     |
| `400`  | Bad Request |
| `409`  | Conflict    |

## OpenAPI Source

`/openapi/mortgage-crm.json POST /notes`


## OpenAPI

````yaml /openapi/mortgage-crm.json POST /notes
openapi: 3.0.3
info:
  title: Universal Mortgage CRM API Documentation
  description: Development documentation
  version: '1.0'
servers:
  - url: https://mortgage-crm.universal.rollout.com/api
security: []
paths:
  /notes:
    post:
      tags:
        - Notes
      summary: Create Note
      operationId: post_notes
      parameters: []
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              properties:
                personId:
                  type: string
                assignedUserId:
                  anyOf:
                    - type: string
                subject:
                  anyOf:
                    - type: string
                body:
                  anyOf:
                    - type: string
                isHtml:
                  anyOf:
                    - type: boolean
              required:
                - personId
              additionalProperties: false
          multipart/form-data:
            schema:
              type: object
              properties:
                personId:
                  type: string
                assignedUserId:
                  anyOf:
                    - type: string
                subject:
                  anyOf:
                    - type: string
                body:
                  anyOf:
                    - type: string
                isHtml:
                  anyOf:
                    - type: boolean
              required:
                - personId
              additionalProperties: false
          text/plain:
            schema:
              type: object
              properties:
                personId:
                  type: string
                assignedUserId:
                  anyOf:
                    - type: string
                subject:
                  anyOf:
                    - type: string
                body:
                  anyOf:
                    - type: string
                isHtml:
                  anyOf:
                    - type: boolean
              required:
                - personId
              additionalProperties: false
      responses:
        '201':
          content:
            application/json:
              schema:
                type: object
                properties:
                  id:
                    type: string
                  personId:
                    anyOf:
                      - type: string
                    nullable: true
                  assignedUserId:
                    anyOf:
                      - type: string
                    nullable: true
                  createdByUserId:
                    anyOf:
                      - type: string
                    nullable: true
                  updatedByUserId:
                    anyOf:
                      - type: string
                    nullable: true
                  subject:
                    type: string
                  body:
                    type: string
                  isHtml:
                    type: boolean
                  created:
                    type: string
                  updated:
                    anyOf:
                      - type: string
                    nullable: true
                  rolloutUpdated:
                    type: string
                  originalIds:
                    type: object
                    additionalProperties:
                      anyOf:
                        - type: number
                        - type: string
                  original:
                    type: object
                    additionalProperties:
                      type: object
                      additionalProperties: {}
                required:
                  - id
                  - personId
                  - assignedUserId
                  - createdByUserId
                  - updatedByUserId
                  - subject
                  - body
                  - isHtml
                  - created
                  - updated
                  - rolloutUpdated
                  - originalIds
                  - original
            multipart/form-data:
              schema:
                type: object
                properties:
                  id:
                    type: string
                  personId:
                    anyOf:
                      - type: string
                    nullable: true
                  assignedUserId:
                    anyOf:
                      - type: string
                    nullable: true
                  createdByUserId:
                    anyOf:
                      - type: string
                    nullable: true
                  updatedByUserId:
                    anyOf:
                      - type: string
                    nullable: true
                  subject:
                    type: string
                  body:
                    type: string
                  isHtml:
                    type: boolean
                  created:
                    type: string
                  updated:
                    anyOf:
                      - type: string
                    nullable: true
                  rolloutUpdated:
                    type: string
                  originalIds:
                    type: object
                    additionalProperties:
                      anyOf:
                        - type: number
                        - type: string
                  original:
                    type: object
                    additionalProperties:
                      type: object
                      additionalProperties: {}
                required:
                  - id
                  - personId
                  - assignedUserId
                  - createdByUserId
                  - updatedByUserId
                  - subject
                  - body
                  - isHtml
                  - created
                  - updated
                  - rolloutUpdated
                  - originalIds
                  - original
            text/plain:
              schema:
                type: object
                properties:
                  id:
                    type: string
                  personId:
                    anyOf:
                      - type: string
                    nullable: true
                  assignedUserId:
                    anyOf:
                      - type: string
                    nullable: true
                  createdByUserId:
                    anyOf:
                      - type: string
                    nullable: true
                  updatedByUserId:
                    anyOf:
                      - type: string
                    nullable: true
                  subject:
                    type: string
                  body:
                    type: string
                  isHtml:
                    type: boolean
                  created:
                    type: string
                  updated:
                    anyOf:
                      - type: string
                    nullable: true
                  rolloutUpdated:
                    type: string
                  originalIds:
                    type: object
                    additionalProperties:
                      anyOf:
                        - type: number
                        - type: string
                  original:
                    type: object
                    additionalProperties:
                      type: object
                      additionalProperties: {}
                required:
                  - id
                  - personId
                  - assignedUserId
                  - createdByUserId
                  - updatedByUserId
                  - subject
                  - body
                  - isHtml
                  - created
                  - updated
                  - rolloutUpdated
                  - originalIds
                  - original
          description: Created
        '400':
          content:
            application/json:
              schema:
                type: object
                properties:
                  errorMessage:
                    type: string
                required:
                  - errorMessage
            multipart/form-data:
              schema:
                type: object
                properties:
                  errorMessage:
                    type: string
                required:
                  - errorMessage
            text/plain:
              schema:
                type: object
                properties:
                  errorMessage:
                    type: string
                required:
                  - errorMessage
          description: Bad Request
        '409':
          content:
            application/json:
              schema:
                type: object
                properties:
                  errorMessage:
                    type: string
                required:
                  - errorMessage
            multipart/form-data:
              schema:
                type: object
                properties:
                  errorMessage:
                    type: string
                required:
                  - errorMessage
            text/plain:
              schema:
                type: object
                properties:
                  errorMessage:
                    type: string
                required:
                  - errorMessage
          description: Conflict
      security:
        - jwt: []
          credential_id: []
components: {}

````